Clipper/FiveWin - fivewin 2.4 nov. 2002

   
Vista:
Imágen de perfil de Juan Fco. Vasquez M.

fivewin 2.4 nov. 2002

Publicado por Juan Fco. Vasquez M. (22 intervenciones) el 17/06/2008 19:56:55
Hola,

Me gustaria saber si la version de FIVEWIN 2.4 NOVIEMBRE DEL 2002 ES COMPATIBLE CON HARDBOUR.

Gracias de antemano,
Juan Fco. Vasquez M.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:fivewin 2.4 nov. 2002

Publicado por Gabriel Pascual (914 intervenciones) el 18/06/2008 01:26:17
Para FW 2.4 tendrias que ver si tienes ademas FiveWin Harbour 2.4. las librerias de Clipper 16 bits son distintas a las librerias de xHarbour a 32 bits, asi que tendrias que ver si tienes las librerias: Fivehx y FiveHC.

La version de xHarbour que funciona con esa version de FW es la 0.99.5, la version actual no te va a funcionar.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Juan fco. Vasquez M.

RE:fivewin 2.4 nov. 2002

Publicado por Juan fco. Vasquez M. (22 intervenciones) el 18/06/2008 20:12:55
Gracias
Pascual, me di cuenta que no poseeo esas librerias que solo funciona con clipper.

Juan Fco. Vasquez M.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar